/**
 * CSS / Common / Site Responsive.
 */

/* ------------------------------------------------------------------------- */

@charset "UTF-8";

/* ------------------------------------------------------------------------- */

/**
 * - Layout.
 * - Forms.
 * - Header.
 * - Footer.
 * - Content.
 * - Navigation by type.
 */

/* ------------------------------------------------------------------------- */

/**
 * Layout.
 */
@media (max-width: 767px) {
    body.fixed-header {
        padding-top: 70px;
    }
}

/* ------------------------------------------------------------------------- */

/**
 * Forms.
 */
@media (max-width: 767px) {
    div.content-form-container {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
    }
        form.form-common .form-subsection {
            margin-left: -15px;
            margin-right: -15px;
            padding-left: 15px;
            padding-right: 15px;
        }
}

/* ------------------------------------------------------------------------- */

/**
 * Header.
 */
@media (max-width: 1300px) {
    .navbar-header .navbar-header-title {
        font-size: 1.1em;
        left: 146px;
    }
    .navbar-header .navbar-header-subtitle {
        font-size: 1.42em;
        left: 146px;
    }

    .navbar-header .navbar-logo {
        height: 120px;
        left: 0;
        top: 10px;
        width: 120px;
    }
}

@media (max-width: 1200px) {
    .navbar-header .navbar-header-title {
        font-size: 1.1em;
    }
    .navbar-header .navbar-header-subtitle {
        font-size: 1.32em;
    }

    .header-main-navigation .navbar-nav > li > a,
    .header-main-navigation .navbar-nav > li > a:active,
    .header-main-navigation .navbar-nav > li > a:focus {
        font-size: 0.8em;
        padding: 0.7em;
    }
}

@media (max-width: 1100px) {
    .navbar-header .navbar-header-title {
        left: 136px;
        max-width: 600px;
        top: 20px;
    }
    .navbar-header .navbar-header-subtitle {
        left: 136px;
        top: 60px;
    }

    .navbar-header .navbar-logo {
        height: 120px;
        left: 0;
        width: 120px;
    }
}

@media (max-width: 1020px) {
    .navbar-header .navbar-header-title {
        font-size: 1.05em;
        left: 120px;
        max-width: 600px;
        text-align: left;
        top: 22px;
    }
    .navbar-header .navbar-header-subtitle {
        font-size: 1.4em;
        left: 120px;
        top: 58px;
    }

    .navbar-header .navbar-logo {
        height: 110px;
        left: 0;
        top: 10px;
        width: 110px;
    }

    .header-main-navigation .navbar-nav-social {
        display: none;
    }

    /*.header-ticket-links a.ticket-regular {
        height: 48px;
        right: 10px;
        top: 33px;
        width: 86px;
    }
    .header-ticket-links a.ticket-free {
        height: 64px;
        right: 84px;
        top: 0px;
        width: 122px;
    }*/
}

@media (max-width: 900px) {
    .navbar-header .navbar-header-title {
        font-size: 0.9em;
        max-width: 500px;
    }

    .navbar-header .navbar-header-subtitle {
        font-size: 1.1em;
    }

    .header-main-navigation .navbar-nav > li > a,
    .header-main-navigation .navbar-nav > li > a:active,
    .header-main-navigation .navbar-nav > li > a:focus {
        font-size: 0.76em;
        padding: 0.7em;
    }
}

@media (max-width: 850px) {
    .navbar-header .navbar-header-title {
        font-size: 0.9em;
        max-width: 400px;
        /*top: 12px;*/
    }
}

@media (max-width: 840px) {
    .header-main-navigation .navbar-nav > li > a,
    .header-main-navigation .navbar-nav > li > a:active,
    .header-main-navigation .navbar-nav > li > a:focus {
        font-size: 0.71em;
        padding: 0.6em;
    }
}

@media (max-width: 767px) {
    .navbar {
        min-height: 70px;
    }

        .navbar-decoration-line {
            display: none;
        }

        .navbar-header {
        }
            .navbar-header .navbar-header-title,
            .navbar-header .navbar-header-subtitle {
                display: none;
            }
            .navbar-header .navbar-logo {
                height: 60px;
                left: 0;
                position: absolute !important;
                top: 5px;
                width: 60px;
            }

        .navbar-default .navbar-toggle {
            background-color: transparent;
            background: none;
            border: 0;
            border-radius: 0;
            margin: 0;
            margin-right: -10px;
            opacity: 1;
            padding: 2.24em 1em;
            transition: .2s;
        }
        .navbar-default .navbar-toggle:hover
        {
            background-color: transparent;
            background: none;
        }
        .navbar-default .navbar-toggle:active,
        .navbar-default .navbar-toggle:focus {
            opacity: 0;
        }
            .navbar-default .navbar-toggle .icon-bar {
                background-color: #FFF;
                border-radius: 0;
                height: 2px;
                width: 18px;
            }
            .navbar-toggle .icon-bar+.icon-bar {
                margin-top: 4px;
            }
            .navbar-default .navbar-toggle:hover .icon-bar,
            .navbar-default .navbar-toggle:focus .icon-bar {
                background-color: #000;
            }

        .navigation-overlay {
            background-color: rgba(6, 88, 206, 0.95);
            display: inline-block;
            height: 100%;
            left: 0;
            overflow-x: hidden;
            overflow-y: scroll;
            position: fixed;
            top: 0;
            transition: 0.3s;
            width: 0;
            z-index: 5000;
        }
            .navigation-overlay a,
            .navigation-overlay button {
                color: #FFF;
                display: block;
                font-size: 2.3em;
                padding: 8px;
                text-decoration: none;
                transition: 0.5s;
            }
            .navigation-overlay a:hover,
            .navigation-overlay a:focus {
                color: #FFF;
            }
            .navigation-overlay.open a.close {
                color: #FFF;
                display: none;
                font-size: 3em !important;
                font-weight: 300;
                opacity: 0 !important;
                padding: 0;
                position: fixed;
                right: 0.5em;
                text-shadow: none;
                top: 0.25em;
                transition: 0s;
                z-index: 1;
            }
            .navigation-overlay.open a.close {
                display: inline-block;
                opacity: 0.5 !important;
                z-index: 6000;
            }
            .navigation-overlay .navigation-overlay-content {
                position: relative;
                text-align: center;
                top: 7%;
                width: 100%;
            }
                .navigation-overlay .navigation-overlay-content a,
                .navigation-overlay .navigation-overlay-content button {
                    font-size: 1.15em;
                    font-weight: 600;
                    opacity: 0;
                    padding-bottom: 0.5em;
                    padding-top: 0.5em;
                    text-align: center;
                    transform: translate3d(100%, 0, 0);
                }
                .navigation-overlay .navigation-overlay-content li {
                    list-style: none;
                }
                    .navigation-overlay .navigation-overlay-content li.ticket-link {
                        display: none;
                    }
                    .navigation-overlay.open .navigation-overlay-content li a {
                        animation: fadeInLeft .6s ease forwards;
                        animation-delay: 0s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(1) a {
                        -webkit-animation-delay: .1s;
                        animation-delay: .1s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(2) a {
                        -webkit-animation-delay: .125s;
                        animation-delay: .125s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(3) a {
                        -webkit-animation-delay: .15s;
                        animation-delay: .15s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(4) a {
                        -webkit-animation-delay: .175s;
                        animation-delay: .175s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(5) a {
                        -webkit-animation-delay: .2s;
                        animation-delay: .2s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(6) a {
                        -webkit-animation-delay: .225s;
                        animation-delay: .225s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(7) a {
                        -webkit-animation-delay: .25s;
                        animation-delay: .25s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(8) a {
                        -webkit-animation-delay: .275s;
                        animation-delay: .275s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(9) a {
                        -webkit-animation-delay: .3s;
                        animation-delay: .3s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(10) a {
                        -webkit-animation-delay: .325s;
                        animation-delay: .325s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(11) a {
                        -webkit-animation-delay: .35s;
                        animation-delay: .35s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(12) a {
                        -webkit-animation-delay: .375s;
                        animation-delay: .375s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(13) a {
                        -webkit-animation-delay: .4s;
                        animation-delay: .4s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(14) a {
                        -webkit-animation-delay: .425s;
                        animation-delay: .425s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(15) a {
                        -webkit-animation-delay: .45s;
                        animation-delay: .45s;
                    }
                    .navigation-overlay.open .navigation-overlay-content li:nth-of-type(16) a {
                        -webkit-animation-delay: .475s;
                        animation-delay: .475s;
                    }
                    .navigation-overlay .navigation-overlay-content li.social-icons {
                        display: block;
                        margin-top: 2em;
                        width: 100%;
                    }
                        .navigation-overlay .navigation-overlay-content li.social-icons a {
                            border-bottom: 0 !important;
                            display: inline-block !important;
                            padding-left: 0;
                            padding-right: 0;
                            width: 24.9%;
                        }
                            .navigation-overlay .navigation-overlay-content li.social-icons a i.fa {
                                font-size: 1.5em;
                            }
                            .navigation-overlay .navigation-overlay-content li.social-icons a span {
                                display: block;
                                font-size: 0.6em;
                                line-height: 1;
                                margin-top: 0.7em;
                                text-transform: uppercase;
                            }

        .header-main-navigation {
            margin-left: 0;
        }
        .navbar .header-nav-container {
            display: none;
        }

        .header-ticket-links a {
        }
        .header-ticket-links a.ticket-regular {
            right: 38px;
            top: 12px;
            height: 58px;
            width: 104px;
        }
        .header-ticket-links a.ticket-free {
            height: 62px;
            width: 119px;
            right: 130px;
        }
}

@media (max-width: 374px) {
    .header-ticket-links {
        display: none;
    }

    .navigation-overlay .navigation-overlay-content li.ticket-link {
        display: list-item;
    }
        .navigation-overlay .navigation-overlay-content li.ticket-link a span {
            display: inline-block;
            padding: 0.2em 0.5em;
        }
        .navigation-overlay .navigation-overlay-content li.ticket-link a.ticket-regular span {
            background-color: #d81233;
        }
        .navigation-overlay .navigation-overlay-content li.ticket-link a.ticket-free span {
            background-color: #96160f;
            color: #f9d953;
        }
}

/* ------------------------------------------------------------------------- */

/**
 * Footer.
 */
@media (max-width: 991px) {
    footer div.footer-logo {
        position: relative;
        left: auto;
        top: auto;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
        margin: 15px auto 0;
        height: 50px;
        width: 50px;
    }

    footer div.footer-navigation {
        margin-bottom: 1em;
        margin-top: 1em;
    }
        footer div.footer-navigation a {
            color: #FFF;
            font-size: 0.7em;
            font-weight: 600;
            padding: 0.5em 1em;
        }

    footer .footer-details {
        margin: 2.5em;
    }
        footer .footer-details .col-hyve {
            text-align: center;
            margin-bottom: 2em;
        }
            footer .footer-details .col-hyve img {
            }
        footer .footer-details .col-personatech {
            text-align: center;
            margin-bottom: 4em;
        }
            footer .footer-details .col-personatech img {
                max-width: 250px;
                margin-top: 0;
            }
        footer .footer-details .col-social-links {
            text-align: center;
            margin-bottom: 2em;
        }
            footer .footer-details .col-social-links .inner {
                margin-top: 0;
            }

}
@media (max-width: 767px) {
    footer div.footer-navigation a {
        font-size: 0.8em;
        padding-bottom: 0.6em;
        padding-top: 0.6em;
    }

    footer .footer-details {
        margin: 2em;
    }

    footer div.footer-copyright {
        line-height: 1.6;
    }
        footer div.footer-copyright br {
            display: block;
        }
        footer div.footer-copyright p {
            font-size: 0.85em;
            line-height: inherit;
        }
            footer div.footer-copyright p span.social-links {
                display: block;
                margin-left: 0;
                margin-top: 1em;
            }
}

/* ------------------------------------------------------------------------- */

/**
 * Navigation by type.
 */
@media (max-width: 991px) {
    .nav-type .btn {
        display: block;
        margin-bottom: 0.75em;
        margin-right: 0;
    }
    .nav-type .btn:last-child {
        margin-bottom: 0;
    }
}

/* ------------------------------------------------------------------------- */
